mallow docs

Artworks listed by a seller

POST
/v1/artworks/listedBySeller

Artworks a seller currently has listed. Results are cached for 5 minutes.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/artworks/listedBySeller" \  -H "Content-Type: application/json" \  -d '{    "page": 0,    "sort": "recently-listed",    "filter": {      "seller": "string"    }  }'
{  "result": [    {      "mintAccount": "string",      "name": "string",      "image": "string"    }  ]}